body .imageFit__img--u-il01iwjs2 {
  object-position: top;
}
.fix_btn {
  position: fixed;
  z-index: 9;
  right: 20px;
  bottom: 100px;
  font-size: 0;
  gap: 6px;
  display: flex;
  align-items: center;
  text-decoration: none;
}
.fix_btn .tit {
  display: none;
  font-size: 18px;
  color: rgba(var(--color-irarzaefq), 1);
  padding: 4px;
  background: #fff;
  border-radius: 10px;
}
.fix_btn img {
  border-radius: 50%;
  width: 60px;
  height: 60px;
}
